/* ============================== */
/* LSC Modern - carousel-real.php */
/* ============================== */
.lsc-slide.modern .carousel-item .img-container {
    /* margin-right: -0.1rem; */
}
.lsc-slide.modern .carousel-item .img-container .nav-title {
    /* left: -0.1rem; */
}
.lsc-slide.modern .carousel-item .img-container .nav-title.top {
    top: 5%;
}
.lsc-slide.modern .carousel-item .img-container .nav-title.middle {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.lsc-slide.modern .carousel-item .img-container .nav-title.bottom {
    bottom: 5%;
}
.lsc-slide.modern .carousel-item .content-frame {
    overflow: hidden;
}
.lsc-slide.modern .carousel-item .content-frame .content {
    overflow-y: auto;
    overflow-x: hidden;
    touch-action: pan-y pinch-zoom;
}
.lsc-slide.modern .carousel-item .content p {
    margin: 0;
}
.lsc-slide.modern .carousel-item .content h3 {
    font-weight: 800;
}
.lsc-slide .carousel-indicators.round {
    bottom: -2.8rem;
}
.lsc-slide.modern .carousel-control-next-icon,
.lsc-slide.modern .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
}
.lsc-slide.modern .carousel-control-next {
    right: -2rem;
}
.lsc-slide.modern .carousel-control-prev {
    left: -2rem;
}
.lsc-slide .carousel-indicators.round [data-bs-target] {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1199px) {
    .lsc-slide.modern .carousel-inner .carousel-item {
        display: block;
        clear: both;
        margin-bottom: 2rem;
    }
    .lsc-slide.modern .carousel-inner .carousel-item img {
        height: auto;
        width: 100%;
    }
    .lsc-slide.modern .carousel-item .content-frame {
        height: auto;
    }
    .lsc-slide.modern .carousel-item .content-frame .content {
        overflow: visible;
    }
    .lsc-slide.modern .carousel-indicators,
    .lsc-slide.modern .carousel-control-next,
    .lsc-slide.modern .carousel-control-prev {
        display: none;
    }
}
